/*.................... updated 13-02-18 .......................*/

.navbar, header{
    background: #073A29;height:60px;
}
.navbar-default .navbar-nav > .active > a{
    background: #bfbf27 !important;border-radius: 5px;
}
.navbar-default .navbar-nav > li > a{
    color:#fff;
    font-weight:bold;
}
.navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
    background: #bfbf27;
    border-radius:0;
}
.navbar-center{
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
    padding-top:10px;
}
.navbar-brand img{
    margin:0.2em 2em 0em 5em;
}
.login_btn{
    height: 60px;
    background: #06281a;
    position: relative;
    display: block;
    line-height: 52px !important;
    padding: 0 51px !important;
    border-radius: 0;
    font-size: 18px;
}
.login_btn:hover{
    border-radius:0 !important;
    
}
.navbar-right{
    margin-right:0;
}
.navbar-right li span{
    font-size: 14px;
    color: #fbfb04;
    padding-top: 18px;
    display: block;
    padding-right: 10px;
}
.navbar-right li{
    /*border-left: 1px solid #c9c9c9;*/
    height: 59px;
    /*padding-left: 24px;*/
    padding-right: 5px;
    text-align: center;
}
.top_nav{
    padding-right:0;
}